.map {
    position: relative !important;    
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

#contenedor {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

#contenedor>div {
    width: 50%;
}